First time here? Check out the FAQ!
x

PACTware 3.6 problems

0 votes
asked by
edited by

I am trying to download PACTware version 3.6 but during the installation, I get error 1327. Invalid drive H:. I am using Windows XP and it does not state in the forum that it supports XP. Do you have a version you can send me or is it a different issue you are aware of? Thanks!

1 Answer

0 votes
answered by (194k points)
edited by

If you managed to start the installation, then you are doing something wrong. Try to select other driver other than H: as you can see, it cannot install the files to that path. Choose another drive and try to install it again. Also, you should download version 4.1 as it supports Windows XP, Vista and 7.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...